﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600;700&family=Poppins&display=swap');
body {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 400;
	font-style: normal;
	color: #1d2122;
	font-size: 15px;
	line-height: 1.6;
	background-image: url("../img/body.jpg")  !important;
}
h1, h2, h3, h4 {
	margin: 10px 0;
	font-family: 'Playfair Display', serif  !important;
}
h3 {
	color: #000 !important;
	font-size: 1.9em !important;
	font-weight: 600 !important;
	padding-bottom: 10px !important;
}
h1 {
	color: #000;
	font-size: 45px;
	padding-bottom: 25px;
	line-height: 50px;
	text-align: center;
	margin: 15px 0;
	padding: 0px;
	text-transform: capitalize;
}
h2{
	color: #000 !important;
	font-size: 30px !important;
}
h4{
	font-size: 1.4em !important;
	color: #000 !important;
}

section {
	padding: 4em 0 1em 0;
}

.title p {
	margin: 10px 0 20px;
	font-family: 'Playfair Display', serif;
	color: #000;
	text-transform: capitalize;
	font-size: 40px;
	line-height: 60px;
	font-weight: 700;
	text-align: center;
}
.title p span {
	color: #169508;
	font-size: 45px;
	line-height: 60px;
}
.green{
	color: #169508;
	font-size: 45px;
	line-height: 60px;
}
p {
	font-weight: 400;
	color: #1d2122;
	font-size: 15px;
	line-height: 1.6;
}

.bullet{
	list-style-image: url("../img/bullet.png");
	line-height: 2.5em;
	font-size: 1.1em;
	color: #000 !important;
}
p{
	line-height: 1.9em;
	font-weight: 400;
	color: #000000;
	font-size: 1.1em;
	margin-top: 10px;
}
p span {
	font-weight: 700;
	font-size: 17px;
}
hr {
	margin-bottom: 1rem;
	border: 0;
	border-top-color: currentcolor;
	border-top-style: none;
	border-top-width: 0px;
	border-top: 1px solid rgba(0,0,0,.1);
}
.more-info {
	background: #169508;
	border-radius: 25px;
	padding: 18px 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	margin-top: 30px;
	color: #fff;
	font-size: 13px;
}
.more-info i {
	margin-left: 5px;
	font-size: 17px;
	font-weight: 700;
}
.more-info:hover {
	background: #1d2122;
	color: #fff;
	text-decoration: none;
}
.top-space {
	margin: 35px 0;
}

.list-style li {
	padding: 10px 0;
	color: #000;
}
.clr {
	clear: both;
}
.no-padd {
	padding: 0px;
}
/*===Welcome2 Section===*/

.welcome2 {
	padding: 0em 0 10em;
	background: url(../img/welcome-bg.png) no-repeat;
	color: #fff !important;
	background-size: cover;
}
.welcome2 h3{
	color: #fff !important;
	margin-top: 3.5em;
}
.welcome2 p{
	color: #fff;
	text-align: center;
}
.welcome2 .text-style {
	padding: 40px 50px 40px;
	border-radius: 5px;
}
.welcome2 .text-style p {
	color: #fff;
	/*font-size: 35px;
	line-height: 50px;
	text-align: center;
	font-family: 'Playfair Display', serif;*/
}
.line {
	height: 4px;
	width: 100%;
	background: url(../img/line.png);
}

.bottom-shape .line {
	background: url(../img/line.png);
	background-repeat: repeat-x;
	height: 108px;
	margin-top: -100px;
}

.bottom-shape .line2 {
	background: url(../img/line2.png);
	background-repeat: repeat-x;
	height: 108px;
	margin-top: -100px;
}
.bottom-shape .line3 {
	background: url(../img/line3.png);
	background-repeat: repeat-x;
	height: 108px;
	margin-top: -21px;
}
/*========Welcome Section=========*/

.welcome {
	padding: 7.0em 0 12.0em;
	background: url(../img/banner_bg.png);
}
.welcome .title p {
	color: #fff;
}
.welcome p {
	text-align: left;
	color: #fff;
}
/*===update Section===*/

.update {
	padding: 2.0em 0 7.0em;
	background: #f1f1f1;
}
.update .title p {
	margin-bottom: 50px;
	text-align: center;
}
.update-box {
	padding: 20px 20px;
	transition: all 0.5s ease-in-out 0s;
	text-align: center;
}
.update .update-box i {
	background: #fff;
	color: #169508;
	font-size:45px;
	margin-top: 20px;
	width:100px;
	height:100;
	line-height: 100px;
	border-radius: 50%;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
	transition: all 0.5s ease-in-out 0s;
}
.update .update-box i:hover {
	color: #fff;
	background: #169508;
	text-align: center;
}
.update .update-box h3 {
	font-size: 25px;
	margin: 10px 0px 0px;
	padding: 0px;
	font-weight: 600;
	text-align: center;
}
/*========About Section=========*/

/*.company {
	padding: 4em 0 7em;
}
*/
.about2 {
	padding: 0em 0 8em;
	background: url(../img/welcome-bg.png) no-repeat;
	color: #fff !important;
	background-size: cover;
}
.about2 h3{
	color: #fff;
	margin-top: 3.5em;
}
.about2 p{
	color: #fff;
	text-align: center;
}
.about2 .text-style {
	padding: 40px 50px 40px;
	border-radius: 5px;
}
.about2 .text-style p {
	color: #fff;
	/*font-size: 35px;
	line-height: 50px;
	text-align: center;
	font-family: 'Playfair Display', serif;*/
}
/*===opportunity Section===*/

.opportunity {
	padding: 0em 0 0em;
	background: url(../img/banner_bg.png) no-repeat;
}
.opportunity .text-style {
	padding: 40px 50px 40px;
	border-radius: 5px;
}
.opportunity .text-style p {
	color: #fff;
	/*font-size: 35px;
	line-height: 50px;
	text-align: center;
	font-family: 'Playfair Display', serif;*/
}
.opportunity .opportunity-btn {
	background: #169508;
	transition: all 0.5s ease-in-out 0s;
	color: #fff;
	font-weight: 600;
	padding: 15px 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	margin: 30px auto 0px;
	width: 250px;
	border-radius: 28px;
}
.opportunity .opportunity-btn:hover {
	background: #fff;
	color: #15263b;
}

.opportunity-btn {
	background: #169508;
	transition: all 0.5s ease-in-out 0s;
	color: #fff;
	font-weight: 600;
	padding: 15px 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	margin: 10px auto 30px;
	width: 250px;
	border-radius: 28px;
}
.opportunity-btn:hover {
	background: #a8270a;
	color: #ffffff;
	text-decoration: none !important;
}
/*===mission Section===*/

/*===product Section===*/

.product {
	padding: 2em 0;
}
.product .title {
	text-align:center;
}
.product figcaption p {
	color: #fff;
}
/*===mission Section===*/

.mission {
	padding: 3.0em 0 3.0em;
	background:url(../img/Features_bg.png) bottom #337744;
	margin-top: 2em;
}
.mission h3{
	color: #fff !important;
}
.mission-box {
	padding: 0;
}
.mission-text-box {
	padding: 10px 0px;
}
.mission-text-box h3 {
	color: #fff;
	font-size: 25px;
	text-transform:capitalize;
	margin-bottom: 0px;
}
.mission-text-box p {
	font-size: 15px;
	margin: 5px 0 5px;
	color: #fff;
}
.mission-text-box i {
	font-size: 60px;
	margin: 5px 0 5px;
	color: #fff;
}

.mission .title p {
	color: #fff;
}
.mission a {
	text-align: left;
	color: #169508;
	font-family: 'Playfair Display', serif;
}
.mission-text-box i{
	    background-color: #50a734;
    border-radius: 50%;
    padding: 10px;
    border: 1px dashed #fff
}
.mission-text-box .icon-bg{
	margin: 5px 0 5px;
	color: #fff;
	background-color: #50a734;
    border-radius: 50%;
    padding: 10px;
    border: 1px dashed #fff;
	height: 100px;
	width: 100px;
}
.mission-text-box img{
	width: 70px;
}
/***************Director section**************************************/
.value-wrapper {
    padding: 5px;
    /* border: 2px solid #744d24; */
    border-radius: 60px 0px 60px 0px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	    min-height: 350px;
	margin-top:100px;
	    background-color: rgba(255, 255, 255, 0.7);
}
.value-box {
	padding: 20px 20px;
	transition: all 0.5s ease-in-out 0s;
	text-align: center;
}
.value-box i {
	background: #fff;
	color: #423932;
	font-size:45px;
	margin-top: 20px;
	width:100px;
	height:100;
	line-height: 100px;
	border-radius: 50%;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
	transition: all 0.5s ease-in-out 0s;
}
.value-box i:hover {
	color: #fff;
	background: #423932;
	text-align: center;
}
.value-box h3 {
	font-size: 25px;
	margin: 10px 0px 0px;
	padding: 0px;
	font-weight: 600;
	text-align: center;
}
.value-box img{
	margin: 0 auto;
	border-radius: 50%;
	border: 4px double #008300;
	width: 200px;
	height: 200px;
	    margin-top: -131px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	 
}
/*========Service Section=========*/

/*.feature {
	padding: 5.0em 0 5.0em;
}*/
.feature .feature-box {
	border-radius: 15px;
	padding: 15px;
	background: #f1f1f1;
	margin: 10px 0;
	border-bottom: 4px solid #169508;
}
.feature .feature-box .left-text {
	padding-right: 15px;
	float: left;
	height:190px;
}
.feature .feature-box .left-text p {
	color:#169508;
	font-weight: 600;
	font-size: 40px;
	font-family: 'Playfair Display', serif;
	margin: 0px;
	line-height: 25px;
}
.feature .feature-box .right-text {
}
.feature .feature-box .right-text p {
	font-weight: 400;
	margin: 0px;
}
.feature .title p, .feature .title p span {
	font-size: 40px;
	line-height: 60px;
	text-align: center;
}
.green{
	font-size: 40px;
	line-height: 60px;
	text-align: center;
}
/*===========Inner Banner Style Start============*/
.inner-banner {
	background-position: center;
    background-size: cover;
}
.inner-banner-img {
    position: relative;
    width: 100%;
    display: block;
    padding: 100px 0px 100px;
}
.inner-banner-img:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.inner-banner h1 {
	position: relative;
    color: #ffffff !important;
    font-size: 5.0rem;
    text-align: center;
	text-transform: uppercase;
}
.inner-banner h1::after {
    content: '';
    position: relative;
    display: block;
    height: 1px;
    width: 80px;
    margin: 15px auto;
    background: #beca23;
}
.about-banner {
	background: url("../img/about-banner.png") no-repeat;
	background-position: center;
    background-size: cover;
}
.contact-banner {
	background: url("../img/contact-banner.png") no-repeat;
	background-position: center;
    background-size: cover;
}
.terms-banner {
	background: url("../img/terms-banner.png") no-repeat;
	background-position: center;
    background-size: cover;
}
.privacy-banner {
	background: url("../img/privacy-banner.png") no-repeat;
	background-position: center;
    background-size: cover;
}

.founder-banner {
	background: url("../img/founder-banner.png") no-repeat;
	background-position: center;
    background-size: cover;
}
/* ================================
Image Animation
================================= */
.box-images-parallax {
	position: relative;
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
}
.box-images-parallax .front-element {
	margin-right: 40px;
	position: relative;
	/*margin-top: -20px;*/
	z-index: 2;
	    margin-top: 50px;
	margin-right: 10px;
}
.box-images-parallax .back-element {
	position: absolute;
	left: 0;
	/*bottom: -20px;*/
	z-index: 1;
	top: 15px;
}
.box-images {
	position: relative;
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
}
.box-images .front-element {
	margin-right: 40px;
	position: relative;
	/*margin-top: -20px;*/
	z-index: 2;
	bottom: 15px;
}
.box-images .back-element {
	position: absolute;
	left: 25px;
	bottom: -20px;
	z-index: 1;
}
.line-head {
	width: 200px;
	height: 3px;
	background: #ecb715;
	margin-bottom: 20px;
}
.line-head2 {
	width: 200px;
	height: 3px;
	background: #b2d8c9;
	margin-bottom: 20px;
	margin: 20px auto;
}
@media(max-width:768px) {
.inner-banner-img {
    padding: 25px 0px 12px;
}
.inner-banner h1 {
    font-size: 3rem;
}
.box-images-parallax .front-element {
    margin-right: 0px;
}
	.front-element img {
		/*width: 300px !important;*/
		height: auto !important;
	}
	.box-images-parallax {
	position: relative;
	display: flex;
	justify-content: flex-end;
	margin-top: 40px;
}	
	h2{
		font-size: 25px !important;
		line-height: 1.5em;
			
	}
	h3{
		font-size: 20px !important;
	}
	section {
    padding: 2em 0 1em 0;
}
	.title p{
		font-size: 25px;
		line-height: 30px;
		
	}
	.title p span{
		font-size: 25px;
		line-height: 16px;
	}
	.feature .title p, .feature .title p span{
		font-size: 25px;
		line-height: 16px;
	}
	.green{
		font-size: 25px;
		line-height: 16px;
	}
	.container-new{
        width: 90% !important;
    }
	.opportunity .text-style{
		padding: 40px 1px 40px;
	}
	.about2 .text-style{
		padding: 40px 1px 40px;
	}
	.value-wrapper{
		min-height: 227px;
		margin-top: 10em;
	}
	.bottom-shape .line3{
		margin-top: -40px;

	}
	
}


@media(max-width:1024px) {
.update .update-box .icon {
	font-size: 170px;
	display: block;
	position: absolute;
	top: 0px;
	left: 15%;
	transition: all 0.5s ease-in-out 0s;
}
}


.slide-top {
	-webkit-animation: slide-top 5s linear infinite alternate both;
	animation: slide-top 5s linear infinite alternate both;
}
 @-webkit-keyframes slide-top {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-80px);
 transform: translateY(-80px);
}
}
@keyframes slide-top {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-80px);
 transform: translateY(-80px);
}
}
.slide-down {
	-webkit-animation: slide-down 5s linear infinite alternate both;
	animation: slide-down 5s linear infinite alternate both;
}
 @-webkit-keyframes slide-down {
 0% {
 -webkit-transform: translateY(-80px);
 transform: translateY(-80px);
}
 100% {
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
}
}
@keyframes slide-down {
 0% {
 -webkit-transform: translateY(-80px);
 transform: translateY(-80px);
}
 100% {
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
}
}


@media (max-width:1024px){
	.slide-top {
	-webkit-animation: slide-top 5s linear infinite alternate both;
	animation: slide-top 5s linear infinite alternate both;
}
 @-webkit-keyframes slide-top {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-20px);
 transform: translateY(-20px);
}
}
@keyframes slide-top {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-20px);
 transform: translateY(-20px);
}
}
.slide-down {
	-webkit-animation: slide-down 5s linear infinite alternate both;
	animation: slide-down 5s linear infinite alternate both;
}
 @-webkit-keyframes slide-down {
 0% {
 -webkit-transform: translateY(-20px);
 transform: translateY(-20px);
}
 100% {
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
}
}
@keyframes slide-down {
 0% {
 -webkit-transform: translateY(-20px);
 transform: translateY(-20px);
}
 100% {
 -webkit-transform: translateY(0px);
 transform: translateY(0px);
}
}
}

.page-title h1{
	display: none !important;
}

.container-new{
	width: 85% !important;
	margin: 0 auto;
}

/*.container-new {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}*/
@media (min-width: 768px) {
  .container-new {
    width: 750px !important;
  }
}
@media (min-width: 992px) {
  .container-new {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .container-new {
    width: 1170px !important;
  }
}
@media (max-width: 400px) {
    .feature .feature-box .left-text {
        padding-right: 15px;
        float: left;
        height: 216px;
    }
}